## twython 3.1.2

=== requirements.txt ===
coverage==3.6.0
requests==2.1.0
requests_oauthlib==0.4.0
python-coveralls==2.1.0
nose-cov==1.6

=== debian/changelog ===
twython (3.1.2-1) unstable; urgency=low

  * Initial release (Closes: #739010)

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 22 Feb 2014 11:15:06 -0600

=== debian/control ===
Source: twython
Section: python
Priority: optional
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 python-setuptools(>= 2.0.2~),
 python-all (>= 2.6.6-3~),
 python-requests (>= 2.1.0~),
 python-requests-oauthlib (>= 0.4.0~),
 python-coverage (>= 3.6.0~),
 python-docutils,
 python3-all,
 python3-requests (>= 2.2.1~),
 python3-requests-oauthlib(>= 0.4.0~),
 python3-coverage (>= 3.7~)
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/twython
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-twython.git;a=summary
Vcs-Git: git://anonscm.debian.org/collab-maint/python-twython.git

Package: python-twython
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
Description: Pure Python wrapper for the Twitter API
 Twython is the premier Python library providing an easy (and up-to-date) way
 to access Twitter data. Supports both normal and streaming Twitter APIs.
 .
 Twython can query data for:
  -User information
  -Twitter lists
  -Timelines
  -Direct Messages.
 .
 Twython implements many features that work with the different tasks that can
 be performed with the Twitter images like update user status with images,
 change user avatar, change user background image, change user banner image.

Package: python3-twython
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-twython-docs
Description: Pure Python3 wrapper for the Twitter API
 Twython is the premier Python3 library providing an easy (and up-to-date) way
 to access Twitter data. Supports both normal and streaming Twitter APIs.
 .
 Twython can query data for:
  -User information
  -Twitter lists
  -Timelines
  -Direct Messages.
 .
 Twython implements many features that work with the different tasks that can
 be performed with the Twitter images like update user status with images,
 change user avatar, change user background image, change user banner image.

=== debian/watch ===
version=3
https://pypi.python.org/packages/source/t/twython/twython-(\d+.\d+.\d*)\.tar\.gz

## twython 3.3.0

=== debian/changelog ===
twython (3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 18 Aug 2015 23:40:41 +0200

twython (3.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Added missing package dependencies (Closes: #781363)

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 14 Apr 2015 14:52:35 -0600

twython (3.2.0-1) experimental; urgency=medium

  * New Upstream version:
    - debian/patches/01-removes-install-requires.patch updated.
  * debian/control:
     - Removed suggests field from Python 3 version of the package.
     - Standards Version updated to 3.9.6 no changes required.
     - Added dh-python dependendy.
  * debian/copyright: Updated upstream copyright date.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 22 Nov 2014 18:19:57 -0600

=== debian/control ===
Source: twython
Section: python
Priority: optional
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9~),
 dh-python,
 python-setuptools(>= 2.0.2~),
 python-all (>= 2.6.6-3~),
 python-requests (>= 2.1.0~),
 python-requests-oauthlib (>= 0.4.0~),
 python-coverage (>= 3.6.0~),
 python-docutils,
 python3-all,
 python3-requests (>= 2.2.1~),
 python3-requests-oauthlib(>= 0.4.0~),
 python3-coverage (>= 3.7~)
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/twython
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-twython.git;a=summary
Vcs-Git: git://anonscm.debian.org/collab-maint/python-twython.git

Package: python-twython
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-requests (>= 2.1.0),
 python-requests-oauthlib (>= 0.4.0),
Description: Pure Python wrapper for the Twitter API
 Twython is the premier Python library providing an easy (and up-to-date) way to
 access Twitter data. Supports both normal and streaming Twitter APIs.
 Twython can query data for:
  -User information
  -Twitter lists
  -Timelines
  -Direct Messages.
 Twython implements many features that work with the different tasks that can be
 performed with the Twitter images like update user status with images,
 change user avatar, change user background image, change user banner image.

Package: python3-twython
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-requests (>= 2.2.1),
 python3-requests-oauthlib(>= 0.4.0)
Description: Pure Python3 wrapper for the Twitter API
 Twython is the premier Python3 library providing an easy (and up-to-date) way
 to access Twitter data. Supports both normal and streaming Twitter APIs.
 Twython can query data for:
  -User information
  -Twitter lists
  -Timelines
  -Direct Messages.
 Twython implements many features that work with the different tasks that can be
 performed with the Twitter images like update user status with images,
 change user avatar, change user background image, change user banner image.

## twython 3.4.0

=== debian/changelog ===
twython (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Standards Version updated to 3.9.8 no changes required.
    - Bumped X-Python-Version to 2.7.
    - Bumped X-Python3-Version to 3.5.
    - Updated Vcs-* to secure URIs.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 30 Apr 2016 18:43:12 -0600

=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
  python3-requests (>= 2.2.1~),
  python3-requests-oauthlib(>= 0.4.0~),
  python3-coverage (>= 3.7~)
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.5
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/twython
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-twython.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-twython.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-twython.git/
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-twython.git
 
 Package: python-twython
 Architecture: all

## twython 3.5.0

=== debian/changelog ===
twython (3.5.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Josue Ortega <josue@debian.org>  Mon, 19 Jun 2017 18:15:37 -0600

twython (3.5.0-1) experimental; urgency=medium

  * New upstream release (3.5.0).
  * debian/control:
    - Updates maintainers email.
    - Adds python{3}-responses as package dependency.

 -- Josue Ortega <josue@debian.org>  Sun, 11 Jun 2017 17:46:12 -0600

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: twython
 Section: python
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 9~),
  dh-python,
  python-setuptools(>= 2.0.2~),
@@ -27,6 +27,7 @@
  ${misc:Depends},
  python-requests (>= 2.1.0),
  python-requests-oauthlib (>= 0.4.0),
+ python3-responses (>= 0.3.0)
 Description: Pure Python wrapper for the Twitter API
  Twython is the premier Python library providing an easy (and up-to-date) way to
  access Twitter data. Supports both normal and streaming Twitter APIs.
@@ -44,7 +45,8 @@
 Depends: ${python3:Depends},
  ${misc:Depends},
  python3-requests (>= 2.2.1),
- python3-requests-oauthlib(>= 0.4.0)
+ python3-requests-oauthlib(>= 0.4.0),
+ python3-responses (>= 0.3.0)
 Description: Pure Python3 wrapper for the Twitter API
  Twython is the premier Python3 library providing an easy (and up-to-date) way
  to access Twitter data. Supports both normal and streaming Twitter APIs.

## twython 3.6.0

=== debian/changelog ===
twython (3.6.0-1) unstable; urgency=medium

  * New upstream release (3.6.0).
  * debian/control:
    - Bumps Standards-Version to 4.0.1, debian/copyright Format URL changed to
      HTTPS version.
    - Removes python-docutils from build dependencies.

 -- Josue Ortega <josue@debian.org>  Mon, 28 Aug 2017 12:41:21 -0600

=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
  python-requests (>= 2.1.0~),
  python-requests-oauthlib (>= 0.4.0~),
  python-coverage (>= 3.6.0~),
- python-docutils,
  python3-all,
  python3-requests (>= 2.2.1~),
  python3-requests-oauthlib(>= 0.4.0~),
  python3-coverage (>= 3.7~)
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://pypi.python.org/pypi/twython
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-twython.git/
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-twython.git

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=twython

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

=== debian/watch ===
#http://pypi.debian.net/python-axolotl/python-axolotl-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/twython/twython-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## twython 3.7.0

=== debian/changelog ===
twython (3.7.0-2) unstable; urgency=medium

  * Team upload.
  * Removed Python 2 support (Closes: #938732).
  * Removed dependency versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 20:48:00 +0200

twython (3.7.0-1) unstable; urgency=medium

  * New upstream version (3.7.0).
  * Bumps compat level from 9 to 11.
  * debian/control:
    - Updates Vcs fields to use salsa.debian.org.
    - Bumps X-Python3-Version to 3.6.
    - Fix dependency on python-responses in the Python 2 version of
      the package.
    - Removes X-Python-Version.
  * Bumps Standards-Version from 4.0.1 to 4.1.4.
  * debian/watch: Updates URI tu use HTTPS version.

 -- Josue Ortega <josue@debian.org>  Sun, 13 May 2018 19:32:49 -0600

=== debian/control ===
Source: twython
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-coverage,
 python3-requests,
 python3-requests-oauthlib,
 python3-setuptools,
Standards-Version: 4.1.4
Homepage: https://pypi.python.org/pypi/twython
Vcs-Browser: https://salsa.debian.org/debian/python-twython
Vcs-Git: https://salsa.debian.org/debian/python-twython.git

Package: python3-twython
Architecture: all
Depends:
 python3-requests,
 python3-requests-oauthlib,
 python3-responses,
 ${misc:Depends},
 ${python3:Depends},
Description: Pure Python3 wrapper for the Twitter API
 Twython is the premier Python3 library providing an easy (and up-to-date) way
 to access Twitter data. Supports both normal and streaming Twitter APIs.
 Twython can query data for:
  -User information
  -Twitter lists
  -Timelines
  -Direct Messages.
 Twython implements many features that work with the different tasks that can be
 performed with the Twitter images like update user status with images,
 change user avatar, change user background image, change user banner image.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=twython

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/twython/twython-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## twython 3.8.2+dfsg

=== requirements.txt ===
coverage==3.6.0
requests>=2.1.0
requests_oauthlib>=0.4.0
python-coveralls==2.1.0
nose-cov==1.6
responses==0.3.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/Twython.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/Twython.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/Twython"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/Twython"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

=== debian/changelog ===
twython (3.8.2+dfsg-2) unstable; urgency=medium

  * Bump debhelper-compat to (= 13)
  * Mark autopkgtest as superficial. Closes: #969873
  * debian/watch: Bump file standard version to 4
  * Bump Standards Version to 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 16 Jan 2021 15:53:05 -0600

twython (3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release (3.8.2)
    + Refresh debian/patches
  * Add python3-responses as build dependency
  * debian/patches/disable-api-tests.patch: Add patch to disable tests
    calling external HTTP API
  * Update README installation at debian/python3-twython.docs
  * Update HISTORY file installation at debian/rules
  * Add debian/README.source and debian/repack since original upstream
    package includes non-free files:
    + Update debian/watch file
    + Update debian/copyright file
  * Update package to use debelper-compat 12
  * Bump Standards Version to 4.5.0:
    + debian/control: Add Rules-Requires-Root field
  * Add testsuite for Autopkgtest
  * Add debian/python3-twython.examples file

 -- Josue Ortega <josue@debian.org>  Sun, 19 Apr 2020 09:52:01 -0600

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-coverage,
  python3-requests,
  python3-requests-oauthlib,
  python3-setuptools,
-Standards-Version: 4.1.4
+ python3-responses
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/twython
 Vcs-Browser: https://salsa.debian.org/debian/python-twython
 Vcs-Git: https://salsa.debian.org/debian/python-twython.git

=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs HISTORY.rst
+	dh_installchangelogs HISTORY.md

=== debian/tests/control ===
Test-Command: python3 -c "from twython import Twython"
Restrictions: superficial

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg1\.\d+$//,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/twython/twython-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
debian debian/repack
